## libhinawa 1.1.0

=== meson_options.txt ===
option('gtk_doc',
  type: 'boolean',
  value: false,
  description: 'generate API reference',
)
option('gir',
  type: 'boolean',
  value: true,
  description: 'generate GObject Introspection data',
)
