## libhinawa 0.7.0

=== debian/changelog ===
libhinawa (0.7.0-1) unstable; urgency=medium

  * New upstream release 0.7.0
  * closes: #813474 libhinawa ITP.
  * debian/control
    - requires to debhelper 9 or later.
    - update to the latest standards-version.
  * debian/source/format
    - add missing source/format.
  * debian/copyright
    - specify License: field correctly.
    - add missing License: paragraph.
    - note that backport.h comes from Linux UAPI header.
  * debian/rules
    - simplify rules by using dh_* efficiently..
  * debian/watch
    - add missing watch file.
  * debian/libhinawa0.symbols
    - add missing symbol file.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 01 Feb 2016 21:55:37 +0900

libhinawa (0.6.0-1) unstable; urgency=medium

  * New upstream release 0.6.0
   * Use blocking I/O to save CPU usage
   * Purge alsa-lib dependency
   * Add 'disconnect' gobject signal
   * Add 'listening' property
   * Debian packaging (Thanks to Yoshihiro Okada)
   * Add spec file (Thanks to Yoshihiro Okada)

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Sun, 29 Mar 2015 11:38:43 +0900

libhinawa (0.5.0-2) unstable; urgency=low

  * Separate gir typelib to a new package.
  * fix minor issues.

 -- Takashi Sakamoto <o-takashi@sakamocchi.jp>  Mon, 16 Mar 2015 15:29:30 +0900

libhinawa (0.5.0-1) unstable; urgency=low

  * add package management files for ubuntu.

 -- Yoshihiro Okada <yoshihiro.okada@nifty.ne.jp>  Tue, 10 Mar 2015 16:45:32 +0900
