=== debian/control ===
Source: libhinawa
Section: libs
Priority: optional
Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
Uploaders: HAYASHI Kentaro <hayashi@clear-code.com>
Build-Depends: debhelper (>= 9), autotools-dev,
    automake (>= 1.10), autoconf (>= 2.62), libtool (>= 2.2.6),
    libglib2.0-dev (>= 2.32.0),
    gtk-doc-tools (>= 1.18-2),
    gobject-introspection (>= 1.32.1),
    libgirepository1.0-dev (>= 1.32.1)
Standards-Version: 3.9.6
Homepage: https://github.com/takaswie/libhinawa
Vcs-Browser: https://github.com/takaswie/libhinawa.git

Package: libhinawa0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
    libglib2.0-0 (>= 2.32.0)
Multi-Arch: same
Description: I/O library for IEEE 1394 asynchronous transactions
 This is an I/O library for units on IEEE 1394 bus. This library
 supports any types of asynchronous transactions over IEEE 1394 bus.
 Additionally, this library also supports some functionalities which
 ALSA firewire stack produces.

Package: gir1.2-hinawa-1.0
Section: introspection
Architecture: linux-any
Depends: ${misc:Depends}, ${gir:Depends},
    libhinawa0 (= ${binary:Version}),
Description: GObjet introspection data for libhinawa0
 This package contains introspection data for libhinawa0. It can be
 used by packages using the GIRepository format to generate dynamic
 bindings, or it can be used by interpreters understanding the
 GIReporsitory format to libhinawa0.

Package: libhinawa-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
    libhinawa0 (= ${binary:Version}),
    libglib2.0-dev (>= 2.32.0),
    libgirepository1.0-dev (>= 1.32.1),
Description: I/O library for IEEE 1394 asynchronous transactions (development file)
 Libhinawa is an I/O library for units on IEEE 1394 bus. This library
 supports any types of asynchronous transactions over IEEE 1394 bus.
 Additionally, this library also supports some functionalities which
 ALSA firewire stack produces.
 This package contains development files including C headers and
 XML data for GIRepository.
