=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev --with gir

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-static=no
