## libhinawa 0.8.2

=== debian/changelog ===
libhinawa (0.8.2-2) unstable; urgency=medium

  * debian/compat
    - Bump compatibility level to 11.
  * debian/control
    - Bump debhelper version to 11.
    - Bump standard version to 4.1.3. No other changes are required.
  * debian/copyright
    - Fix insecure protocol for the URI.
    - Bump upstream copyright and add debian/* entry.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 26 Feb 2018 22:21:33 +0900

libhinawa (0.8.2-1) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * New upstream release 0.8.2.
  * Upload to unstable.
  * debian/compat
    - bump version to 10.
  * debian/control
    - bump Standards-Version to 4.1.0.
    - remove needless Build-Depends since compat level 10.
    - fix missing dependency to .gir package.
  * debian/gir1.2-hinawa-1.0.install
    - install .typelib into multiarch directory.
  * debian/rules
    - remove needless --with autotools-dev since compat level 10.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 22 Sep 2017 22:27:10 +0900

libhinawa (0.8.1-1) experimental; urgency=medium

  [ Takashi Sakamoto ]
  * New upstream release 0.8.1.
  * debian/libhinawa0.symbols
    - Below two symbols are newly introduced.
     - hinawa_snd_motu_get_type
     - hinawa_snd_motu_open

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 10 May 2017 17:13:58 +0900

libhinawa (0.7.0-2) unstable; urgency=medium

  * debian/control
    - set Architecture: linux-any for all package to avoid build with non-linux
      arch (Closes: #823011).
    - bump standars-version to 3.9.8.
    - add 'Uploaders' field.
  * debian/watch
    - support cryptographic signature verification.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sat, 14 May 2016 22:23:32 +0900
