=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: libs
 Priority: optional
 Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
-Uploaders: HAYASHI Kentaro <hayashi@clear-code.com>
-Build-Depends: debhelper (>= 9), autotools-dev,
+Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
+Build-Depends: debhelper (>= 11),
     automake (>= 1.10), autoconf (>= 2.62), libtool (>= 2.2.6),
     libglib2.0-dev (>= 2.32.0),
     gtk-doc-tools (>= 1.18-2),
     gobject-introspection (>= 1.32.1),
     libgirepository1.0-dev (>= 1.32.1)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://github.com/takaswie/libhinawa
-Vcs-Browser: https://github.com/takaswie/libhinawa.git
+Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
+Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
 
 Package: libhinawa0
-Architecture: any
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
     libglib2.0-0 (>= 2.32.0)
@@ -38,11 +39,12 @@
 
 Package: libhinawa-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends},
     libhinawa0 (= ${binary:Version}),
     libglib2.0-dev (>= 2.32.0),
     libgirepository1.0-dev (>= 1.32.1),
+    gir1.2-hinawa-1.0 (= ${binary:Version})
 Description: I/O library for IEEE 1394 asynchronous transactions (development file)
  Libhinawa is an I/O library for units on IEEE 1394 bus. This library
  supports any types of asynchronous transactions over IEEE 1394 bus.
