=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools-dev --with gir
+	dh $@ --with gir
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-static=no
