=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/takaswie/libhinawa/releases .*/libhinawa-(\d\S*)\.tar\.gz
