## libhinawa 1.0.0

=== debian/changelog ===
libhinawa (1.0.0-1) unstable; urgency=medium

  * New upstream release 1.0.0.
  * debian/control
    - Bump libhinawa0 to libhinawa1.
  * debian/rules
    - Switch to Meson build system.
  * debian/watch
    - Use more flexible regex for the extension.
  * debian/libhinawa1.symbols
    - Add v1.0.0 symbols.
  * debian/libhinawa0.symbols
    - Drop obsolete symbols.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 18 Jul 2018 00:37:39 +0900

libhinawa (0.9.0-1) unstable; urgency=medium

  * New upstream release 0.9.0.
  * debian/control
    - Bump standard version to 4.1.4. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 11 Apr 2018 21:22:17 +0900
