=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
 Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
 Build-Depends: debhelper (>= 11),
-    automake (>= 1.10), autoconf (>= 2.62), libtool (>= 2.2.6),
+    meson (>= 0.32.0),
     libglib2.0-dev (>= 2.32.0),
     gtk-doc-tools (>= 1.18-2),
     gobject-introspection (>= 1.32.1),
-    libgirepository1.0-dev (>= 1.32.1)
-Standards-Version: 4.1.3
+    libgirepository1.0-dev (>= 1.32.1),
+    python3-gi
+Standards-Version: 4.1.4
 Homepage: https://github.com/takaswie/libhinawa
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
 
-Package: libhinawa0
+Package: libhinawa1
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
     libglib2.0-0 (>= 2.32.0)
+Breaks: libhinawa0 (<< 1.0.0-1)
+Replaces: libhinawa0 (<< 1.0.0-1)
 Multi-Arch: same
 Description: I/O library for IEEE 1394 asynchronous transactions
  This is an I/O library for units on IEEE 1394 bus. This library
@@ -26,11 +29,13 @@
  Additionally, this library also supports some functionalities which
  ALSA firewire stack produces.
 
-Package: gir1.2-hinawa-1.0
+Package: gir1.2-hinawa-2.0
 Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends}, ${gir:Depends},
-    libhinawa0 (= ${binary:Version}),
+    libhinawa1 (= ${binary:Version}),
+Breaks: gir1.2-hinawa-1.0 (<< 1.0.0-1)
+Replaces: gir1.2-hinawa-1.0 (<< 1.0.0-1)
 Description: GObjet introspection data for libhinawa0
  This package contains introspection data for libhinawa0. It can be
  used by packages using the GIRepository format to generate dynamic
@@ -41,10 +46,10 @@
 Section: libdevel
 Architecture: linux-any
 Depends: ${misc:Depends},
-    libhinawa0 (= ${binary:Version}),
+    libhinawa1 (= ${binary:Version}),
     libglib2.0-dev (>= 2.32.0),
     libgirepository1.0-dev (>= 1.32.1),
-    gir1.2-hinawa-1.0 (= ${binary:Version})
+    gir1.2-hinawa-2.0 (= ${binary:Version})
 Description: I/O library for IEEE 1394 asynchronous transactions (development file)
  Libhinawa is an I/O library for units on IEEE 1394 bus. This library
  supports any types of asynchronous transactions over IEEE 1394 bus.
