## libhinawa 1.1.0

=== debian/changelog ===
libhinawa (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * debian/libhinawa1.symbols
    - Add v1.1.0 symbols. Patch by salsa.d.o/debian/libhinawa/issues/2.
  * debian/control
    - Bump standard version to 4.3.0. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 30 Dec 2018 22:09:50 +0900

libhinawa (1.0.1-2) unstable; urgency=medium

  * debian/.gitlab-ci.yml
    - Add salsa CI
  * debian/control
    - Update Maintainer field.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Thu, 13 Dec 2018 22:18:46 +0900

libhinawa (1.0.1-1) unstable; urgency=medium

  * New upstream release 1.0.1. (Closes: #908219)
  * debian/control
    - Bump standard version to 4.2.1. No other changes are required.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Sun, 09 Sep 2018 23:08:47 +0900
