=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libhinawa
 Section: libs
 Priority: optional
-Maintainer: Takashi Sakamoto <o-takashi@sakamocchi.jp>
-Uploaders: Kentaro Hayashi <hayashi@clear-code.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Kentaro Hayashi <hayashi@clear-code.com>
+Build-Depends: debhelper-compat (= 11),
     meson (>= 0.32.0),
     libglib2.0-dev (>= 2.32.0),
     gtk-doc-tools (>= 1.18-2),
     gobject-introspection (>= 1.32.1),
     libgirepository1.0-dev (>= 1.32.1),
     python3-gi
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/takaswie/libhinawa
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
