## libhinawa 1.2.0

=== debian/changelog ===
libhinawa (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 25 Mar 2019 13:25:55 +0900

libhinawa (1.1.2-1) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Kentaro Hayashi ]
  * New upstream version 1.1.2

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 05 Mar 2019 22:43:52 +0900

libhinawa (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * debian/libhinawa1.symbols
    - Add v1.1.1 symbol. Patch by salsa.d.o/debian/libhinawa/issues/3.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Mon, 25 Feb 2019 23:35:13 +0900
