## libhinawa 1.3.1

=== debian/changelog ===
libhinawa (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * libhinawa1.symbols
    - Add v1.3.1 symbol. Patch via salsa.d.o/debian/libhinawa/issues/6.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 31 May 2019 21:05:16 +0900
