## libhinawa 1.4.4

=== debian/changelog ===
libhinawa (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 22 Jan 2020 20:47:01 +0900

libhinawa (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * debian/control
    - Fix description for gir1.2-hinawa-2.0

 -- Kentaro Hayashi <hayashi@clear-code.com>  Fri, 17 Jan 2020 18:22:38 +0900

libhinawa (1.4.0-1) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * debian/libhinawa1.symbols
    - Add v1.4.0 symbols.
  * debian/control
    - Bump required meson version.

  [ Kentaro Hayashi ]
  * debian/control
    - Bump standard version to 4.4.1
    - Bump compatibility level to 12.
    - Apply Rules-Requires-Root: no

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 16 Oct 2019 23:15:23 +0900
