=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Kentaro Hayashi <hayashi@clear-code.com>
-Build-Depends: debhelper-compat (= 11),
-    meson (>= 0.32.0),
+Build-Depends: debhelper-compat (= 12),
+    meson (>= 0.46.0),
     libglib2.0-dev (>= 2.32.0),
     gtk-doc-tools (>= 1.18-2),
     gobject-introspection (>= 1.32.1),
     libgirepository1.0-dev (>= 1.32.1),
     python3-gi
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/takaswie/libhinawa
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
@@ -35,11 +36,11 @@
     libhinawa1 (= ${binary:Version}),
 Breaks: gir1.2-hinawa-1.0 (<< 1.0.0-1)
 Replaces: gir1.2-hinawa-1.0 (<< 1.0.0-1)
-Description: GObjet introspection data for libhinawa0
- This package contains introspection data for libhinawa0. It can be
+Description: GObjet introspection data for libhinawa1
+ This package contains introspection data for libhinawa1. It can be
  used by packages using the GIRepository format to generate dynamic
  bindings, or it can be used by interpreters understanding the
- GIReporsitory format to libhinawa0.
+ GIReporsitory format to libhinawa1.
 
 Package: libhinawa-dev
 Section: libdevel
