=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/takaswie/libhinawa/releases .*/libhinawa-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
