## libhinawa 2.0.0

=== debian/changelog ===
libhinawa (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/control
    - Bump library version to libhinawa2.
    - Update Breaks/Replaces dependency.
    - Update dependency to libhinawa2.
    - Update Homepage: to latest one (https://github.com/alsa-project/libhinawa)
  * d/libhinawa2.install
    - Rename from libhinawa1.install
  * d/libhinawa2.symbols
    - Rename from libhinawa1.symbols
  * d/gir1.2-hinawa-3.0.install
    - Rename from gir1.2-hinawa-2.0.install
  * d/watch
    - Follow upstream URL change.
    - Use @PACKAGE@,@ANY_VERSION@,@ARCHIVE_EXT@.
  * d/copyright
    - Bump copyright year
    - Add missing Upstream-Contact: field
    - Update Source: field

 -- Kentaro Hayashi <kenhys@xdump.org>  Fri, 10 Jul 2020 21:18:34 +0900

libhinawa (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * d/control
    - Bump standard-version to 4.5.0. No changes are required.
    - Bump debhelper version to 13.

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 11 May 2020 21:26:28 +0900
