## libhinawa 2.2.0

=== debian/changelog ===
libhinawa (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 30 Nov 2020 13:16:34 +0900

libhinawa (2.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kentaro Hayashi ]
  * New upstream version 2.1.0
  * debian/libhinawa2.symbols
    - Update symbols.

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 23 Nov 2020 19:43:40 +0900
