=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/alsa-project/libhinawa/releases .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
