## libhinawa 2.4.0

=== debian/changelog ===
libhinawa (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * debian/copyright
    - Update backport.h copyright
  * debian/libhinawa2.symbols
    - Update symbols

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 27 Nov 2021 21:36:51 +0900

libhinawa (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * debian: update symbol table

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 11 Sep 2021 20:24:57 +0900

libhinawa (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/control
    - Bump standard-version to 4.6.0. No changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 21 Aug 2021 14:32:52 +0900
