=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     libgirepository1.0-dev (>= 1.32.1),
     python3-gi
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/alsa-project/libhinawa
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
