## libhinawa 2.5.1

=== debian/changelog ===
libhinawa (2.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + gir1.2-hinawa-3.0: Add Multi-Arch: same.

  [ Kentaro Hayashi ]
  * New upstream version 2.5.1
  * debian/watch
    - Update watch rule
  * debian/rule
    - Update flag to generate document
  * debian/control
    - Add dependency to gi-docgen
    - Bump standards-version to 4.6.1
  * debian/libhinawa2.symbols
    - Update symbols for 2.5.1
    - Add missing Build-Depends-Package:
  * debian/copyright
    - Bump copyright year

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 13 Nov 2022 22:20:40 +0900
