=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
     gtk-doc-tools (>= 1.18-2),
     gobject-introspection (>= 1.32.1),
     libgirepository1.0-dev (>= 1.32.1),
-    python3-gi
+    python3-gi,
+    gi-docgen
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/alsa-project/libhinawa
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
@@ -36,6 +37,7 @@
     libhinawa2 (= ${binary:Version}),
 Breaks: gir1.2-hinawa-2.0 (<< 2.0.0-1)
 Replaces: gir1.2-hinawa-2.0 (<< 2.0.0-1)
+Multi-Arch: same
 Description: GObjet introspection data for libhinawa2
  This package contains introspection data for libhinawa2. It can be
  used by packages using the GIRepository format to generate dynamic
