=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@ --with gir --buildsystem=meson
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dgtk_doc=true
+	dh_auto_configure -- -Ddoc=true
