=== debian/watch ===
# Modified version of rule: https://lists.debian.org/debian-devel/2022/09/msg00229.html
#
# Use searchmode=plain for response from https://api.github.com/repos/alsa-project/libhinawa/releases
#
version=4
opts=\
   "searchmode=plain, \
   pgpsigurlmangle=s/$/.asc/" \
   https://api.github.com/repos/alsa-project/libhinawa/releases \
   https://github.com/alsa-project/libhinawa/releases/download/\d[\.\d]+/libhinawa-@ANY_VERSION@.tar.xz
