## libhinawa 2.6.0

=== debian/changelog ===
libhinawa (2.6.0-2) unstable; urgency=medium

  [ Takashi Sakamoto ]

  * debian/control
    debian/copyright
    debian/upstream/metadata
    - Update to new upstrem URI
  * debian/copyright
    - Note about backported linux/firewire-cdev.h
  * debian/control
    - Bump Standards-Version to 4.6.2. No other changes are required.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 03 Aug 2023 20:58:13 +0900

libhinawa (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * debian/libhinawa2.symbols
    - Update symbols for 2.6.0
  * debian/watch
    - Follow changed upstream site (kernel.org).
  * debian/upstream/signing-key.asc
    - Follow changed upstream signing key.

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 17 Jul 2023 19:39:21 +0900
