=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
     python3-gi,
     gi-docgen
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://github.com/alsa-project/libhinawa
+Standards-Version: 4.6.2
+Homepage: https://git.kernel.org/pub/scm/libs/ieee1394/libhinawa.git/
 Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
 Vcs-Git: https://salsa.debian.org/debian/libhinawa.git
