## libhinawa 2.6.1

=== debian/changelog ===
libhinawa (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * debian/watch
    - Use official link to watch upstream (Salsa issue #26)

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 21 Oct 2023 16:39:31 +0900

libhinawa (2.6.0-3) unstable; urgency=medium

  * debian/clean
    - Fix FTBFS (double build)

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 19 Aug 2023 21:10:12 +0900
