## libhinawa 4.0.1

=== debian/changelog ===
libhinawa (4.0.1-2.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:02:09 +1100

libhinawa (4.0.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop glib runtime dependency (Closes: #1067482)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Mar 2024 09:56:48 +0100

libhinawa (4.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 20:37:13 +0000

libhinawa (4.0.1-2) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * debian/rules
    - Add hardening support
  * debian/control
    - Drop obsolete dependency on gtk-doc-tools package
    - Declare usage of gir sequence explicitly
    - Optimization to policy change of gobject-introspection package

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 25 Feb 2024 20:52:44 +0900

libhinawa (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * debian/patches/fix-ftbfs-gi-docgen.patch
    * Drop needless patch because it was fixed in upstream.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 20 Jan 2024 17:35:37 +0900

libhinawa (4.0.0-2) unstable; urgency=medium

  * debian/patches/fix-ftbfs-gi-docgen.patch
    * Fix FTBFS with gi-docgen (Closes: #1058535)

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 14 Dec 2023 13:44:52 +0900

libhinawa (4.0.0-1) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * New upstream version 4.0.0
  * debian/control
    - Added breaks/replaces for libhinawa4,gir1.2-hinawa-4.0.
  * debian/libhinawa4.symbols
    - Added new symbols for libhinawa4.x
  * debian/copyright
    - Drop unused Files: section

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 19 Nov 2023 20:29:15 +0900
