=== debian/control ===
Source: libhinawa
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kentaro Hayashi <kenhys@xdump.org>
Build-Depends: debhelper-compat (= 13),
    dh-sequence-gir,
    meson (>= 0.60.0),
    libglib2.0-dev (>= 2.44.0),
    gobject-introspection-bin,
    libgirepository1.0-dev (>= 1.32.1),
    python3-gi,
    gi-docgen (>= 2023.1)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://git.kernel.org/pub/scm/libs/ieee1394/libhinawa.git/
Vcs-Browser: https://salsa.debian.org/debian/libhinawa/
Vcs-Git: https://salsa.debian.org/debian/libhinawa.git

Package: libhinawa4t64
Provides: ${t64:Provides}
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libhinawa4 (<< ${source:Version}), libhinawa2 (<< 4.0.0)
Replaces: libhinawa4, libhinawa2 (<< 4.0.0)
Multi-Arch: same
Description: I/O library for IEEE 1394 asynchronous transaction
 This is an I/O library to operate 1394 OHCI hardware for asynchronous
 transaction in IEEE 1394 bus.

Package: gir1.2-hinawa-4.0
Section: introspection
Architecture: linux-any
Depends: ${misc:Depends}, ${gir:Depends},
    libhinawa4t64 (= ${binary:Version}),
Breaks: gir1.2-hinawa-3.0 (<< 4.0.0)
Replaces: gir1.2-hinawa-3.0 (<< 4.0.0)
Multi-Arch: same
Description: GObjet introspection data for libhinawa4t64
 This package contains introspection data for libhinawa4. It can be
 used by packages using the GIRepository format to generate dynamic
 bindings, or it can be used by interpreters understanding the
 GIReporsitory format to libhinawa4.

Package: libhinawa-dev
Section: libdevel
Architecture: linux-any
Depends: ${misc:Depends},
    libhinawa4t64 (= ${binary:Version}),
    libglib2.0-dev (>= 2.44.0),
    libgirepository1.0-dev (>= 1.32.1),
    gir1.2-hinawa-4.0 (= ${binary:Version})
Description: I/O library for IEEE 1394 asynchronous transactions (development file)
 This is an I/O library to operate 1394 OHCI hardware for asynchronous
 transaction in IEEE 1394 bus.
 This package contains development files including C headers and
 XML data for GIRepository.
