## libhinawa 4.0.2

=== debian/changelog ===
libhinawa (4.0.2-4) unstable; urgency=medium

  * d/control
    - don't build-depend on gobject-introspection-bin (Closes: #1094620)

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 03 Feb 2025 13:20:34 +0900

libhinawa (4.0.2-3) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * d/libhinawa-dev.links
    - Solve stray-devhelp-documentation issue
  * d/control
    - Solve package-relation-with-self issue
    - Solve gir-package-name-does-not-match issue

 -- HAYASHI Kentaro <kenhys@xdump.org>  Wed, 30 Oct 2024 20:18:27 +0900

libhinawa (4.0.2-2) unstable; urgency=medium

  [ Takashi Sakamoto ]
  * Revert "Import 4.0.1-2.1 changes"

  [ Kentaro Hayashi ]
  * debian/control
    - Bump Standards-Version to 4.7.0. No changes are required.
  * debian/libhinawa4.symbols
    - Add missing Build-Depends-Package:

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 07 Sep 2024 17:29:32 +0900

libhinawa (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 04 May 2024 11:44:19 +0900
