=== debian/watch ===
# Upstream was moved to kernel.org
#
# See https://salsa.debian.org/debian/libhinawa/-/issues/22
#
version=4
opts="decompress, pgpsigurlmangle=s/(.*tar)\..*$/$1.sign/" \
  https://kernel.org/pub/linux/libs/ieee1394/libhinawa-@ANY_VERSION@\.tar\.(?:xz|gz)
